@font-face {
      font-family: 'fontello';
      src: url('fonts/fontello.eot?17607083');
      src: url('fonts/fontello.eot?17607083#iefix') format('embedded-opentype'),
           url('fonts/fontello.woff?17607083') format('woff'),
           url('fonts/fontello.ttf?17607083') format('truetype'),
           url('fonts/fontello.svg?17607083#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
.icon-facebook-circled, .icon-twitter-circled, .icon-gplus-circled {
	color: #fff;
	font-size: 18pt;
	margin-top: 6px;
	text-decoration: none;
}

.icon-facebook-circled a:link, .icon-twitter-circled a:link, .icon-gplus-circled a:link {
	color: #fff;
	font-size: 18pt;
	margin-top: 6px;
	text-decoration: none;
}

.icon-facebook-circled a:hover, .icon-twitter-circled a:hover, .icon-gplus-circled a:hover {
	color: #fff;
	text-decoration: none;
}

.icon-facebook-circled a:active, .icon-twitter-circled a:active, .icon-gplus-circled a:active {
	color: #fff;
	text-decoration: none;
}

.icon-facebook-circled a:visited, .icon-twitter-circled a:visited, .icon-gplus-circled a:visited {
	color: #fff;
	text-decoration: none;
}
 
.icon-phone, .icon-mail, .icon-location {
	color: #fff;
}
     
    .demo-icon
    {
      font-family: "fontello";
	 
      font-style: normal;
      font-weight: normal;
      speak: none;
      display: inline-block;
      text-decoration: none;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      font-variant: normal;
      text-transform: none;
      line-height: 1em;
      margin-left: .2em;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;

    }
	
	
.animate-spin {
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
  display: inline-block;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
